hello - several people have helped me try to get 1.9.2 installed with no
luck thus far.

i tried to do 1.9.3 instead and actually got a little farther!   but i
did get this error:

./ruby: symbol lookup error:
/usr/home/edwardsmark/ruby/nightlyRuby/snapshot/.ext/i686-linux/enc/encdb.so:
undefined symbol: rb_encdb_declare
make: *** [rdoc] Error 127

any ideas?

thanks!  (and a special thank-you for the patience shown to this total
newbie)

-- 
Posted via http://www.ruby-forum.com/.